Download

Download calmPress

There are two versions of calmPress, a Beta and an Alpha.

The Beta version 0.9.x is the stable version, and is backward compatible with the WordPress 4.9.x line. PHP 5.2 or greater is required for installation. You will also need MySQL 5.0 or above, or MariaDB (any version).

The Alpha version 1.0.x is a development version and is continually being updated. It is not advised to use this version on a live, production site. PHP 7.0 or greater is required for installation. You will also need MySQL 5.0 or above, or MariaDB (any version).

For each version, there are two types of downloads:

  • The full one can be used to install calmPress
  • The upgrade one can be used to upgrade a current calmPress installation or to migrate from WordPress to calmPress

The downloads are compressed in a ZIP format. You will need to have an unzip utility installed to unzip the file.

Version Release Type Type
Beta 0.9.10 Full Upgrade
Alpha 1.0.0-alpha7 Full Upgrade